body {
    background-color: #191919;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #fff;
  }
  
  h1 {
    text-align: center;
    font-size: 3rem;
    margin-top: 2rem;
    text-shadow: 2px 2px #000;
  }
  
  textarea {
    width: 95%;
    height: 100px;
    padding: 1rem;
    margin-bottom: 1rem;
    border-radius: 8px;
    border: none;
    font-size: 1.5rem;
    background-color: #121212;
    color: #fff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.1) inset;
  }
  
  button {
    background-color: #0057ff;
    color: #fff;
    border: none;
    padding: 1rem 2rem;
    border-radius: 8px;
    font-size: 1.5rem;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  button:hover {
    background-color: #00aaff;
  }
  
  #output-text {
  margin-top: 0.5cm;
    background-color: #121212;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.1) inset;
  }
  
  #output-text:focus {
    outline: none;
  }
  
  ::-webkit-scrollbar {
    width: 12px;
  }
  
  ::-webkit-scrollbar-track {
    background-color: #191919;
  }

  .Copyright{
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px;
}
  
  ::-webkit-scrollbar-thumb {
    background-color: #0057ff;
    border-radius: 8px;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background-color: #00aaff;
  }  

  footer{
    background-color: rgba(255, 255, 255, 0.1);
    text-align: center;
    padding: 5px;
    border-radius: 8px;
}